@import "base.css"; 
#body1{ margin:auto; width:1200px; text-align:left; padding-top:4px;}
.clear{clear:both;height:0;width:0;font-size: 0;line-height: 0;}
/*考试计划*/
.examplan{ float:left;width:338px;height:298px;background:#fff;border:solid 1px #c8e3ff;/*background: url(../images/index/fair_back.png);background-repeat: repeat;*/}
.examplan .hd{height:30px;padding:10px 10px 0;zoom:1;text-align:center;}
.examplan .hd h3{height:24px;line-height:24px;font-size:20px;}
.examplan .hd h3 a{font-size:16px; font-weight:bold; color:#737880;}
.examplan .bd{padding:0;zoom:1;}
.examplan .bd .tab{width:320px; margin:auto;margin-bottom:2px;}
.examplan .bd .tab .sPrev{display: block;margin-top: -28px;float: left;color:#737880;font-size: 12px;}
.examplan .bd .tab .sNext{display: block;margin-top: -28px;float: right;color:#737880;font-size: 12px;}


.examplan .bd .tabT{border-left:1px solid #dadada;border-right:1px solid #dadada;zoom:1;}
.examplan .bd .tabT .more{float:left;display:inline;width:56px;height:36px;padding: 4px 9px 3px 10px;line-height:16px;background:#fff;border-bottom:1px solid #dadada;border-top:1px solid #dadada; text-align:center;}
.examplan .bd .tabT .more a{color:#999; font-size:14px; font-family:"Microsoft YaHei";}
.examplan .bd .tabT .more a:hover{color:#0af;}
.examplan .bd .tabT ul li{float:left;display:inline;width:80px;height:43px;background:#fff;border-right:1px solid #dadada;border-bottom:1px solid #dadada;border-top:1px solid #dadada; text-align:center; cursor:pointer;}
.examplan .bd .tabT ul li.cu{background:#fff ;border-bottom:0; position:relative; z-index:2;border-top:1px solid #3377cc ;}
.examplan .bd .tabT ul li p{height:18px;line-height:18px;color:#999;}
.examplan .bd .tabT ul li p.week{height:18px;line-height:18px;font-size:14px; margin-top:4px;}
.examplan .bd .tabT ul li.cu p.week,.fair .bd .tabT ul li.cu p{color:#3377cc; font-weight:bold;}
.examplan .bd .tabC{border:1px solid #dadada; position:relative; z-index:1;}
.examplan .bd .tabCon{padding:10px;zoom:1;height: 230px;padding-top: 5px;}
.examplan .bd .tabCon p{line-height:26px;font-size:16px;height:auto;overflow:hidden; text-align:left;}
.examplan .bd .txt{ padding-left:5px;}
.examplan .bd .txt p{height:24px;}
.examplan .bd .txt p em{font-weight:normal;float:left;display:inline;text-align:center;color:#999;}
.examplan .bd .txt p em.txtIcon01{width:14px; height:14px;margin-top:4px;padding-left:4px; background:url(/images/index/iconfont-didian.png) no-repeat; }
.examplan .bd .txt p em.txtIcon02{width:14px; height:14px;margin-top:4px;padding-left:4px; background:url(/images/index/iconfont-dianhua.png) no-repeat;}
.examplan .bd .txt p em.txtIcon03{width:14px; height:14px;margin-top:4px;padding-left:4px; background:url(/images/index/iconfont-jiaotong.png) no-repeat;}
.examplan .bd .txt p span{float:left;display:inline;height:24px;line-height:24px;color:#999;}
.examplan .bd .txt p span a{margin:0 0 0 15px;}
.examplan table{border-collapse: collapse;border-spacing: 0;}
.examplan h1, h2, h3{vertical-align: baseline;zoom: 1;}
.examplan .timeline td {vertical-align: top;width: 280px;height: 28px;}
.examplan .timeline .line{text-align: center; vertical-align: top;width: 5px;background:url(/news/images/icon_timeline.png) right top no-repeat; padding-right:25px; padding-top:8px;}
.examplan .timeline .cur{text-align: center;vertical-align: top;width: 5px;background:url(/news/images/icon_timeline_cur.png) right top no-repeat; padding-right:25px; padding-top:8px;}
.examplan .day{color:#333;font-family:Microsoft yahei;font-size:14px; line-height:26px;height:26px; margin-left:4px;margin-top: 1px;font-weight: bold;}
.examplan a:hover{color:#3377cc;}
.examplan .day1{color:#333;font-family:Microsoft yahei;font-size:12px; line-height:22px;height:22px; margin-left:4px;margin-top: 1px;}
/*考试计划结束*/

/* 中间滑动图片新闻信息 */
#bigAds{float:left;width:508px;height:300px;overflow:hidden;position:relative;margin-left:5px;}
#bigAds ul{height:300px;position:absolute;}
#bigAds ul li{float:left;width:508px;height:300px;overflow:hidden;position:relative;background:#ccc;}
#bigAds img{width:508px; height:300px;}
#bigAds ul li div{position:absolute;overflow:hidden;}
#bigAds .btnBg{position:absolute;width:508px;height:24px;left:0;bottom:0;background-color:#000;fill-opacity:0.2;}
#bigAds .imgtitle{z-index: 10; padding-left: 10px; margin-top: -28px; color: #fff}
#bigAds .btn{position:absolute;width:506px;height:15px;padding:8px 10px;right:0;bottom:0;text-align:right;}
#bigAds .btn span{display:inline-block;_display:inline;_zoom:1;width:20px;height:12px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#bigAds .btn span.on{background:#fff;}
#bigAds .preNext{width:45px;height:120px;position:absolute;top:85px;background:url(/images/index/sprite.png) no-repeat 0 0;cursor:pointer;}
#bigAds .pre{left:0;}
#bigAds .next{right:0;background-position:right top;}
/*中间滑动图片新闻信息结束*/

/* 左侧通知公告信息 */
.notice{float:right;width:340px;border:solid 1px #c8e3ff;padding-bottom:5px;}
.notice_title{ float:right; width:320px; height:32px; line-height:32px;padding:0 10px; border-bottom:1px #C8E3FF solid; background:#ECF5FF;color:#CCC; text-align:right; }
.notice_title b{ float:left; width:280px;height:32px; line-height:32px; text-align:left; color:#3377cc; font-size:15px; }
.notice_content{ float:left; width:329px;text-align:left; padding-left:5px; height:255px;padding-top:5px;}
.notice_content ul{ float:left; width:305px; }
.notice_content ul li{ float:left; width:329px; height:auto; line-height:26px; text-align:left; color:#777; padding-right:10px;margin-left:5px; }
.notice_content ul li a:link{ color:#222; }
.notice_content ul li a:visited{ color:#222;}
.notice_content ul li a:hover{  color:#FF6600; }
/* 左侧通知公告信息结束 */

/*第二行*/
.body3{ width:1210px;margin:auto;margin-top: 5px; height:auto; text-align:left; overflow:hidden;}

.body3 a:link.css_black{ color:#222; }
.body3 a:link.css_red{ color:red; }
.body3 a:link.css_blue{ color:blue; }
.body3 a:link.css_green{ color:green; }
.body3 a:link.css_maroon{ color:maroon; }
.body3 a:visited.css_black{ color:#222; }
.body3 a:visited.css_red{ color:red; }
.body3 a:visited.css_blue{ color:blue; }
.body3 a:visited.css_green{ color:green; }
.body3 a:visited.css_maroon{ color:maroon; }
.body3 a:hover.css_black{ color:#FF6600; }
.body3 a:hover.css_red{ color:#FF6600; }
.body3 a:hover.css_blue{ color:#FF6600; }
.body3 a:hover.css_green{ color:#FF6600; }
.body3 a:hover.css_maroon{ color:#FF6600; }

/*左侧专栏*/
.left_col{float:left;margin-left: 5px;height:auto;width:340px; }
.left_col0{width:338px;height:298px;border:solid 1px #c8e3ff;}

/*考试计划*/
.left_col0 .hd{height:30px;padding:10px 10px 0;zoom:1;text-align:center;}
.left_col0 .hd h3{height:24px;line-height:24px;font-size:20px;}
.left_col0 .hd h3 a{font-size:16px; font-weight:bold; color:#737880;}
.left_col0 .bd{padding:0;zoom:1;}
.left_col0 .bd .tab{width:320px; margin:auto;margin-bottom:2px;}
.left_col0 .bd .tab .sPrev{display: block;margin-top: -28px;float: left;color:#737880;font-size: 12px;}
.left_col0 .bd .tab .sNext{display: block;margin-top: -28px;float: right;color:#737880;font-size: 12px;}


.left_col0 .bd .tabT{border-left:1px solid #dadada;border-right:1px solid #dadada;zoom:1;}
.left_col0 .bd .tabT .more{float:left;display:inline;width:56px;height:36px;padding: 4px 9px 3px 10px;line-height:16px;background:#fff;border-bottom:1px solid #dadada;border-top:1px solid #dadada; text-align:center;}
.left_col0 .bd .tabT .more a{color:#999; font-size:14px; font-family:"Microsoft YaHei";}
.left_col0 .bd .tabT .more a:hover{color:#0af;}
.left_col0 .bd .tabT ul li{float:left;display:inline;width:80px;height:43px;background:#fff;border-right:1px solid #dadada;border-bottom:1px solid #dadada;border-top:1px solid #dadada; text-align:center; cursor:pointer;}
.left_col0 .bd .tabT ul li.cu{background:#fff ;border-bottom:0; position:relative; z-index:2;border-top:1px solid #3377cc ;}
.left_col0 .bd .tabT ul li p{height:18px;line-height:18px;color:#999;}
.left_col0 .bd .tabT ul li p.week{height:18px;line-height:18px;font-size:14px; margin-top:4px;}
.left_col0 .bd .tabT ul li.cu p.week,.fair .bd .tabT ul li.cu p{color:#3377cc; font-weight:bold;}
.left_col0 .bd .tabC{border:1px solid #dadada; position:relative; z-index:1;}
.left_col0 .bd .tabCon{padding:10px;zoom:1;height: 230px;padding-top: 5px;}
.left_col0 .bd .tabCon p{line-height:26px;font-size:16px;height:auto;overflow:hidden; text-align:left;}
.left_col0 .bd .txt{ padding-left:5px;}
.left_col0 .bd .txt p{height:24px;}
.left_col0 .bd .txt p em{font-weight:normal;float:left;display:inline;text-align:center;color:#999;}
.left_col0 .bd .txt p em.txtIcon01{width:14px; height:14px;margin-top:4px;padding-left:4px; background:url(/images/index/iconfont-didian.png) no-repeat; }
.left_col0 .bd .txt p em.txtIcon02{width:14px; height:14px;margin-top:4px;padding-left:4px; background:url(/images/index/iconfont-dianhua.png) no-repeat;}
.left_col0 .bd .txt p em.txtIcon03{width:14px; height:14px;margin-top:4px;padding-left:4px; background:url(/images/index/iconfont-jiaotong.png) no-repeat;}
.left_col0 .bd .txt p span{float:left;display:inline;height:24px;line-height:24px;color:#999;}
.left_col0 .bd .txt p span a{margin:0 0 0 15px;}
.left_col0 table{border-collapse: collapse;border-spacing: 0;}
.left_col0 h1, h2, h3{vertical-align: baseline;zoom: 1;}
.left_col0 .timeline td {vertical-align: top;width: 280px;height: 28px;}
.left_col0 .timeline .line{text-align: center; vertical-align: top;width: 5px;background:url(/news/images/icon_timeline.png) right top no-repeat; padding-right:25px; padding-top:8px;}
.left_col0 .timeline .cur{text-align: center;vertical-align: top;width: 5px;background:url(/news/images/icon_timeline_cur.png) right top no-repeat; padding-right:25px; padding-top:8px;}
.left_col0 .day{color:#333;font-family:Microsoft yahei;font-size:14px; line-height:26px;height:26px; margin-left:4px;margin-top: 1px;font-weight: bold;}
.left_col0 a:hover{color:#3377cc;}
.left_col0 .day1{color:#333;font-family:Microsoft yahei;font-size:12px; line-height:22px;height:22px; margin-left:4px;margin-top: 1px;}
/*考试计划结束*/





.left_col1{width:338px;height:243px;border:solid 1px #c8e3ff;margin-top:5px;}
.left_col2{width:338px;height:243px;border:solid 1px #c8e3ff;margin-top:5px;}
.left_col .title{ float:right; width:318px; height:32px; line-height:32px;padding:0 10px; border-bottom:1px #C8E3FF solid; background:#ECF5FF;color:#CCC; text-align:right; }
.left_col .title b{ float:left; width:254px;height:32px; line-height:32px; text-align:left; color:#3377cc; font-size:15px; }
.left_col .content{ float:left; width:329px;text-align:left; padding-left:5px; height:155px;padding-top:5px;}
.left_col .content ul{ float:left; width:325px; }
.left_col .content ul li{ float:left; width:320px; height:auto; line-height:26px; text-align:left; color:#777; padding-right:10px;margin-left:5px; }

.center_col{float:left;margin-left: 5px;width:508px;}
.center_col1{border:solid 1px #c8e3ff; width:506px;height:798px;}
.center_col .title{ float:right; width:486px; height:32px; line-height:32px;padding:0 10px; border-bottom:1px #C8E3FF solid; background:#ECF5FF;color:#CCC; text-align:right; }
.center_col .title b{ float:left; width:264px;height:32px; line-height:32px; text-align:left; color:#3377cc; font-size:15px; }
.center_col .content{ float:left; width:495px;text-align:left; padding-left:5px; height:auto;padding-top:5px;}
.center_col .content ul{ float:left; width:495px; }
.center_col .content ul li{ padding-left: 8px;background: url('/images/index/dot2.jpg') left center no-repeat;background-size: 6px 6px;float:left; width:495px; height:auto; line-height:28px; text-align:left; color:#777; padding-right:10px; }


.body3 .right_col{float:left;margin-left: 5px;height:auto;width:340px;}
.right_col0{border:solid 1px #c8e3ff;width:340px;height:298px;}
.right_col1{border:solid 1px #c8e3ff;width:340px;height:159px;margin-top:5px;}
.right_col2{border:solid 1px #c8e3ff; width:340px;height:159px;margin-top:5px;}
.right_col3{border:solid 1px #c8e3ff; width:340px;height:160px;margin-top:5px;}
.right_col .title{ float:right; width:320px; height:32px; line-height:32px;padding:0 10px; border-bottom:1px #C8E3FF solid; background:#ECF5FF;color:#CCC; text-align:right; }
.right_col .title b{ float:left; width:254px;height:32px; line-height:32px; text-align:left; color:#3377cc; font-size:15px; }
.right_col .content{ float:left; width:329px;text-align:left; padding-left:5px; height:86px;padding-top:5px;}
.right_col .content ul{ float:left; width:315px; }
.right_col .content ul li{ float:left; width:329px; height:28px; line-height:26px; text-align:left; color:#777; padding-right:10px;margin-left:5px; }

/* 第二行左侧新闻信息 */
#body2{ width:1200px;margin:auto; height:auto; text-align:left; overflow:hidden;  }
.body2l{float:left;width:728px;overflow:hidden;}
.body2_title{ float:left; width:725px; height:34px;background:url(/images/index/body2.png) no-repeat;text-align:left; padding-left:1px; margin-top:5px;border-right:solid 1px #c8e3ff;}
.body2_content{ float:left; width:720px; height:192px; border:1px #C8E3FF solid; border-top:none; text-align:left; padding-left:5px; padding-top:5px;  overflow:hidden;}
.b101 { float:left;width:100px; height:34px; line-height:34px;background:url(/images/Index/body2_1.png);color: #3377CC; font-size:14px; text-align:center; margin:0;font-weight: bold;cursor:pointer}
.b102 { float:left;width:100px; height:34px; line-height:34px;background:url(/images/Index/body2_2.png);color: #3377CC; font-size:14px; text-align:center; margin:0;cursor:pointer}
.body2_title a{ color:#3377cc; }
.jobul1{ float:left; width:716px; }
.jobul1 li{ padding-left: 8px;background: url('/images/index/dot2.jpg') left center no-repeat;background-size: 6px 6px;float:left; width:328px; height:24px; line-height:24px; text-align:right; color:#777; padding-right:5px;margin-left:5px; }
.jobul1 li span{ float:left; width:340px; text-align:left; color:#cccccc; }

/* 第二行左侧新闻信息结束 */

/* 第二行右侧快捷导航 */
.shortcutnav{ float:right;width:246px;height:230px;background:#fff;border:solid 1px #c8e3ff; margin-top: 5px;}
.shortcutnav .title{ float:right; width:226px; height:32px; line-height:32px;padding:0 10px; border-bottom:1px #C8E3FF solid; background:#ECF5FF;color:#CCC; text-align:right; }
.shortcutnav .title b{ float:left; width:160px;height:32px; line-height:32px; text-align:left; color:#3377cc; font-size:14px; }
.shortcutnav .content{ float:left; width:260px;text-align:left; padding-left:1px; height:205px;padding-top:5px;}
.shortcutnav .content li{ margin-top:10px;margin-left:4px;height:80px;width:76px;float:left;}
.shortcutnav .content li .imgscon{height:16px;line-height:16px;top:64px;width:76px;text-align:center;margin-top:2px;}
.shortcutnav .content li .imgs{width:54px;height:54px;margin:auto;margin-top:6px;}
.shortcutnav .content li .imgs1{ background:url('/images/index/service-5.gif') no-repeat;}
.shortcutnav .content li .imgs2{ background:url('/images/index/service-4.gif') no-repeat;}
.shortcutnav .content li .imgs3{ background:url('/images/index/service-2.gif') no-repeat;}
.shortcutnav .content li .imgs4{ background:url('/images/index/service-3.gif') no-repeat;}
.shortcutnav .content li .imgs5{ background:url('/images/index/service-1.gif') no-repeat;}
.shortcutnav .content li .imgs6{ background:url('/images/index/service-0.gif') no-repeat;}
.shortcutnav .content li a:link{ color: #111;}
.shortcutnav .content li a:hover{ color: #111;}
.shortcutnav .content li a:visited{ color: #111;}
/* 第二行右侧快捷导航结束 */



/*公共服务*/
.serverplatform{width:1198px;height:100px;border:solid 1px #c8e3ff;margin:auto;margin-top:5px;text-align:center; }
.serverplatform a{color: #333;}
.serverplatform  .title{width:200px;float:left;height:100px; background-color:#5fafed;}
.serverplatform  .title p{font-size:28px;font-family:'Microsoft YaHei';font-weight:bold;height:100px;line-height:100px;color:#fff;letter-spacing:4px;}
.serverplatform  .title a{ cursor:default;}
.serverplatform  .content{width:958px;float:right;}
.serverplatform  .content li{ float:left; width:130px; height:95px; line-height:95px; text-align:right; color:#777; padding-right:8px;margin-left:18px; }
.serverplatform  .content div{width: 60px;height:60px;margin-top: 12px;float: left;-moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius:30px; }
.serverplatform  .content p{padding-top:60px;font-family:'Microsoft YaHei';font-size:14px;height:20px;line-height:20px;}
.stitle1 {background:url(../images/index/public01.png) no-repeat #379be9; background-position: 52% 48%;background-size:30px 30px;}
.stitle2 {background:url(../images/index/public02.png) no-repeat #379be9; background-position: 53% 50%;background-size:32px 32px;}
.stitle3 {background:url(../images/index/public03.png) no-repeat #379be9; background-position: 50% 55%;background-size:30px 30px;}
.stitle4 {background:url(../images/index/public04.png) no-repeat #379be9; background-position: 48% 50%;background-size:30px 30px;}
.stitle5 {background:url(../images/index/public05.png) no-repeat #379be9; background-position: 50% 50%;background-size:30px 30px;}
.stitle6 {background:url(../images/index/public06.png) no-repeat #379be9; background-position: 48% 50%;background-size:35px 35px;}
.stitle7 {background:url(../images/index/public07.png) no-repeat #379be9; background-position: 50% 40%;background-size:30px 30px;}
.stitle8 {background:url(../images/index/public08.png) no-repeat #379be9; background-position: 50% 50%;background-size:36px 36px;}
/*公共服务结束*/

/* 广告位 */
#body4{ width:1000px; margin:auto; margin-top:5px;margin-bottom: -5px;overflow:hidden; text-align:center; }

/* 友情连接 */
#body9{ width:1198px; margin:auto;text-align:left; border:1px #C8E3FF solid;  overflow:hidden;margin-top: 5px; }
.link_title{ float:left; width:1178px; height:32px; line-height:32px;padding:0 10px; border-bottom:1px #C8E3FF solid; background:#ECF5FF;color:#CCC; text-align:right; }
.link_title b{ float:left; width:200px;height:32px; line-height:32px; text-align:left; color:#3377cc; font-size:15px; }
.link_title a{ color:#999; }
.link_content{ float:left; width:1193px;text-align:left; padding-left:5px; padding-top:5px; padding-bottom:5px;}
.link_content ul { margin:0; width:1190px;}
.link_content ul li { width:148px; height:26px;line-height:26px; float:left; margin:0;overflow:hidden; text-align:center; }
.link_content ul li a:link{ color:#777; }
.link_content ul li a:visited{ color:#777; }
.link_content ul li a:hover{ color:#FF6600; }

/* Start: index.html */
	a.T1:link{ color:#336699; text-decoration: none; font-family:微软雅黑;font-size:26px; font-weight:bold;}
	a.T1:visited{ color:#336699;text-decoration: none;}
	a.T1:hover{ color:#FF6600;text-decoration:underline;}
	.div_1{margin:auto;margin-top:0px;width:1200px;text-align:left;height:50px;}
	.div_1 h1{margin-top:50px;}
	.div_2{color:white;background-color:#379be9;padding-top:5px;padding-bottom:5px;font-size:10pt;}
	.div_2 p{margin-top:5px;}
	.div_b{margin-top:10px; display:none;font-family:微软雅黑; font-size:10pt; color:navy; text-align:center;  padding:10px; width:1200px;}
/* End: index.html */